.btn-radius {
    background-color: aquamarine;
    display: inline-block;
    padding: 10px;
    border-radius: 30px;
}
.btn-outline {
   
    border: 2px solid #ff0000;
    display: inline-block;
    padding: 10px;
}
.btn-hover {
    background-color: aquamarine;
    display: inline-block;
    padding: 10px;
}
.btn-hover:hover {
  background-color: #ffc107; /* マウスを乗せた時の色 */
  color: #333;
}
.profile-card {
  width: 350px;
  margin: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  box-sizing: border-box;
}

/* 画像部分 */
.profile-image {
  width: 100%;
  height: 180px;
  background-color: #eee;
  color: #999;
  font-weight: bold;
  text-align: center;
  padding-top: 80px;
  box-sizing: border-box;
}
/* テキストコンテンツ部分 */
.profile-content {
  padding: 20px;
}

.profile-content h3 {
  margin-top: 0;
  margin-bottom: 10px;
  color: #007bff;
  border-bottom: 2px solid #007bff;
}

.profile-content p {
  font-size: 14px;
  line-height: 1.6;
  color: #666;
  margin: 0;
}
